:root {
  --primary: #002f0e !important;
  --primary-hover: #002f0e !important;
}

.bg-primary, .thead-dark, .btn-primary {
  background-color: var(--primary) !important;
  color: var(--white);
}

.btn-outline-primary {
  border-color: var(--primary) !important;
  color: var(--primary) !important;
}

.btn-outline-primary:hover {
  border-color: var(--primary) !important;
  background-color: var(--primary) !important;
  color: var(--white) !important;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: var(--primary) !important;
  
}

a {
  color: var(--primary);
}

a:hover {
  color: var(--dark);
}


@font-face {
  font-family: "GothamLight";
  src:url(GothamLight.otf) format("opentype");
}



#GRZGFZ,
#ERSCHLIESSUNG_OFFENER_BETRAG {
  display: none;
}

input[type=radio]:checked ~ #GRZGFZ{
  display: block;
}

input#Radio_teilweise_gezahlt:checked ~ #ERSCHLIESSUNG_OFFENER_BETRAG{
  display: block;

}

* {
  /* font-family: GothamLight; */
  font-family: 'Open Sans';
}
